## sweep 0.1.0

=== DESCRIPTION ===
Package: sweep
Type: Package
Title: Tidy Tools for Forecasting
Version: 0.1.0
Date: 2017-07-03
Authors@R: c(
    person("Matt", "Dancho", email = "mdancho@business-science.io", role = c("aut", "cre")),
    person("Davis", "Vaughan", email = "dvaughan@business-science.io", role = c("aut"))
  )
Maintainer: Matt Dancho <mdancho@business-science.io>
Description: 
    Tidies up the forecasting modeling and prediction work flow, 
    extends the 'broom' package 
    with 'sw_tidy', 'sw_glance', 'sw_augment', and 'sw_tidy_decomp' functions 
    for various forecasting models,
    and enables converting 'forecast' objects to 
    "tidy" data frames with 'sw_sweep'.
URL: https://github.com/business-science/sweep
BugReports: https://github.com/business-science/sweep/issues
License: GPL (>= 3)
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.3.0)
Imports: broom (>= 0.4.2), devtools (>= 1.12.0), dplyr (>= 0.7.0),
        forecast (>= 8.0), lazyeval (>= 0.2.0), lubridate (>= 1.6.0),
        tibble (>= 1.2), tidyr (>= 0.6.1), timekit (>= 0.3.0)
Suggests: forcats, knitr, rmarkdown, testthat, purrr, readr, stringr,
        scales, tidyquant, tidyverse
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-07-03 20:47:29 UTC; mdancho
Author: Matt Dancho [aut, cre],
  Davis Vaughan [aut]
Repository: CRAN
Date/Publication: 2017-07-03 23:05:05 UTC
