## sweep 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sweep
 Type: Package
 Title: Tidy Tools for Forecasting
-Version: 0.1.0
-Date: 2017-07-03
+Version: 0.2.0
+Date: 2017-07-25
 Authors@R: c(
     person("Matt", "Dancho", email = "mdancho@business-science.io", role = c("aut", "cre")),
     person("Davis", "Vaughan", email = "dvaughan@business-science.io", role = c("aut"))
@@ -23,14 +23,14 @@
 Depends: R (>= 3.3.0)
 Imports: broom (>= 0.4.2), devtools (>= 1.12.0), dplyr (>= 0.7.0),
         forecast (>= 8.0), lazyeval (>= 0.2.0), lubridate (>= 1.6.0),
-        tibble (>= 1.2), tidyr (>= 0.6.1), timekit (>= 0.3.0)
-Suggests: forcats, knitr, rmarkdown, testthat, purrr, readr, stringr,
-        scales, tidyquant, tidyverse
+        tibble (>= 1.2), tidyr (>= 0.6.1), timetk (>= 0.1.0)
+Suggests: forcats, knitr, rmarkdown, testthat, purrr, readr, robets,
+        stringr, scales, tidyquant, tidyverse
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-07-03 20:47:29 UTC; mdancho
+Packaged: 2017-07-26 01:27:18 UTC; mdanc
 Author: Matt Dancho [aut, cre],
   Davis Vaughan [aut]
 Repository: CRAN
-Date/Publication: 2017-07-03 23:05:05 UTC
+Date/Publication: 2017-07-26 03:41:23 UTC
