## sweep 0.2.2

=== DESCRIPTION ===
Package: sweep
Type: Package
Title: Tidy Tools for Forecasting
Version: 0.2.2
Date: 2019-10-08
Authors@R: c(
    person("Matt", "Dancho", email = "mdancho@business-science.io", role = c("aut", "cre")),
    person("Davis", "Vaughan", email = "dvaughan@business-science.io", role = c("aut"))
  )
Maintainer: Matt Dancho <mdancho@business-science.io>
Description: 
    Tidies up the forecasting modeling and prediction work flow, 
    extends the 'broom' package 
    with 'sw_tidy', 'sw_glance', 'sw_augment', and 'sw_tidy_decomp' functions 
    for various forecasting models,
    and enables converting 'forecast' objects to 
    "tidy" data frames with 'sw_sweep'.
URL: https://github.com/business-science/sweep
BugReports: https://github.com/business-science/sweep/issues
License: GPL (>= 3)
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.3.0)
Imports: broom (>= 0.4.2), dplyr (>= 0.7.0), forecast (>= 8.0),
        lazyeval (>= 0.2.0), lubridate (>= 1.6.0), tibble (>= 1.2),
        tidyr (>= 1.0.0), timetk (>= 0.1.0)
Suggests: forcats, knitr, rmarkdown, testthat, purrr, readr, robets,
        stringr, scales, tidyquant, tidyverse, fracdiff
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-10-08 12:45:22 UTC; mdancho
Author: Matt Dancho [aut, cre],
  Davis Vaughan [aut]
Repository: CRAN
Date/Publication: 2019-10-08 13:50:02 UTC
