## sweep 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: sweep
 Type: Package
 Title: Tidy Tools for Forecasting
-Version: 0.2.2
-Date: 2019-10-08
+Version: 0.2.3
 Authors@R: c(
     person("Matt", "Dancho", email = "mdancho@business-science.io", role = c("aut", "cre")),
     person("Davis", "Vaughan", email = "dvaughan@business-science.io", role = c("aut"))
@@ -21,16 +20,16 @@
 Encoding: UTF-8
 LazyData: true
 Depends: R (>= 3.3.0)
-Imports: broom (>= 0.4.2), dplyr (>= 0.7.0), forecast (>= 8.0),
-        lazyeval (>= 0.2.0), lubridate (>= 1.6.0), tibble (>= 1.2),
-        tidyr (>= 1.0.0), timetk (>= 0.1.0)
+Imports: broom (>= 0.5.6), dplyr (>= 1.0.0), forecast (>= 8.0),
+        lubridate (>= 1.6.0), tibble (>= 1.2), tidyr (>= 1.0.0), timetk
+        (>= 2.1.0), rlang
 Suggests: forcats, knitr, rmarkdown, testthat, purrr, readr, robets,
         stringr, scales, tidyquant, tidyverse, fracdiff
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2019-10-08 12:45:22 UTC; mdancho
+Packaged: 2020-07-10 11:29:26 UTC; mdancho
 Author: Matt Dancho [aut, cre],
   Davis Vaughan [aut]
 Repository: CRAN
-Date/Publication: 2019-10-08 13:50:02 UTC
+Date/Publication: 2020-07-10 12:10:03 UTC
