## sweep 0.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: sweep
 Type: Package
 Title: Tidy Tools for Forecasting
-Version: 0.2.3
+Version: 0.2.5
 Authors@R: c(
     person("Matt", "Dancho", email = "mdancho@business-science.io", role = c("aut", "cre")),
     person("Davis", "Vaughan", email = "dvaughan@business-science.io", role = c("aut"))
@@ -22,14 +22,14 @@
 Depends: R (>= 3.3.0)
 Imports: broom (>= 0.5.6), dplyr (>= 1.0.0), forecast (>= 8.0),
         lubridate (>= 1.6.0), tibble (>= 1.2), tidyr (>= 1.0.0), timetk
-        (>= 2.1.0), rlang
-Suggests: forcats, knitr, rmarkdown, testthat, purrr, readr, robets,
-        stringr, scales, tidyquant, tidyverse, fracdiff
-RoxygenNote: 7.1.0
+        (>= 2.1.0), rlang, tidyverse, tidyquant
+Suggests: forcats, knitr, rmarkdown, testthat, purrr, readr, stringr,
+        scales, fracdiff
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-07-10 11:29:26 UTC; mdancho
+Packaged: 2023-07-04 13:01:45 UTC; mdanc
 Author: Matt Dancho [aut, cre],
   Davis Vaughan [aut]
 Repository: CRAN
-Date/Publication: 2020-07-10 12:10:03 UTC
+Date/Publication: 2023-07-06 12:40:02 UTC
