## sweep 0.2.6

=== DESCRIPTION ===
Package: sweep
Title: Tidy Tools for Forecasting
Version: 0.2.6
Authors@R: c(
    person("Matt", "Dancho", email = "mdancho@business-science.io", role = c("aut", "cre")),
    person("Davis", "Vaughan", email = "dvaughan@business-science.io", role = c("aut"))
  )
Description: 
    Tidies up the forecasting modeling and prediction work flow, 
    extends the 'broom' package 
    with 'sw_tidy', 'sw_glance', 'sw_augment', and 'sw_tidy_decomp' functions 
    for various forecasting models,
    and enables converting 'forecast' objects to 
    "tidy" data frames with 'sw_sweep'.
URL: https://business-science.github.io/sweep/,
        https://github.com/business-science/sweep
BugReports: https://github.com/business-science/sweep/issues
License: GPL (>= 3)
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.3.0)
Imports: broom (>= 0.5.6), dplyr (>= 1.0.0), forecast (>= 8.0), rlang,
        tibble (>= 1.2), timetk (>= 2.1.0)
Suggests: fracdiff, ggplot2, knitr, lubridate, purrr, readr, rmarkdown,
        scales, stringr, testthat (>= 2.0.0), tidyr (>= 1.0.0),
        tidyquant, zoo
RoxygenNote: 7.3.2
VignetteBuilder: knitr
Config/testthat/edition: 2
NeedsCompilation: no
Packaged: 2025-08-28 15:15:39 UTC; mdancho
Author: Matt Dancho [aut, cre],
  Davis Vaughan [aut]
Maintainer: Matt Dancho <mdancho@business-science.io>
Repository: CRAN
Date/Publication: 2025-08-28 19:00:02 UTC
