## sweep 0.9.3

=== debian/changelog ===
sweep (0.9.3-9build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 16:08:02 -0500

sweep (0.9.3-9) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Add Vcs-* fields to use git packaging repo under Salsa Debian
      group.
  * debian/rules:
    + Use dh sequencer.
  * debian/sweep.menu: Dropped per tech-ctte's decision.

 -- Boyuan Yang <byang@debian.org>  Wed, 04 Dec 2019 16:57:15 -0500

sweep (0.9.3-8) unstable; urgency=low

  * QA upload.
  * Switch to dh-autoreconf, dropping/adjusting ugly patches to generated
    files.
  * Link with gmodule.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 May 2013 14:38:49 +0100

sweep (0.9.3-7) unstable; urgency=low

  * QA upload.
  * Add patch to build on GNU/Hurd (Closes: 677358)
    - Thanks to Samuel Thibault for the patch.
  * Add debian/watch file.
  * Remove duplicate Section from binary sweep.
  * Bump standards version to 3.9.4 (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Sat, 11 May 2013 07:59:16 -0400

sweep (0.9.3-6) unstable; urgency=low

  * explicitly pass --disable-alsa to configure on non linux-any
    architectures as it otherwise exits with error.

 -- Bernhard R. Link <brlink@debian.org>  Tue, 08 Nov 2011 11:50:33 +0100

sweep (0.9.3-5) unstable; urgency=low

  * QA upload
  * switch to "3.0 (quilt)" source format
  * add support for build-arch, build-indep
  * use dpkg-buildflags
  * apply patch always using utf-8 (Closes: 616677, 350881)
  * apply patch to honor TMPDIR (Closes: 259386)
  * apply patch fixing cursor artefacts (Closes: 634679)
  * use 'linux-any' for conditional build depends as requested
    by Robert Millan (Closes: 634469)
  * remove unknown .l from manpage
  * do not give --enable-alsa to configure as that disables alsa
    (Closes: 567938, 586638)

 -- Bernhard R. Link <brlink@debian.org>  Mon, 07 Nov 2011 18:45:23 +0100

sweep (0.9.3-4) unstable; urgency=low

  * QA upload.
  * Add patch to fix FTBFS with gold linker (closes: #556478).

 -- Alessio Treglia <alessio@debian.org>  Fri, 06 May 2011 11:38:37 +0200

sweep (0.9.3-3) unstable; urgency=low

  * Updating package to standards 3.8.2.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Aug 2009 01:05:00 +0200

sweep (0.9.3-2) unstable; urgency=low

  * Adding patch from Jens Seidel <jensseidel@users.sf.net> to correct
    German PO file (Closes: #313836).
  * Adding patch from Stepan Golosunov <stepan@golosunov.pp.ru> to fix
    crash when using multiple threads (Closes: #405809, #513829).

 -- Daniel Baumann <daniel@debian.org>  Thu,  5 Feb 2009 09:18:00 +0100

sweep (0.9.3-1) unstable; urgency=low

  * New maintainer (Closes: #503496).
  * New upstream release.
  * Redone debian packaging from scratch.

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Dec 2008 18:07:00 +0100

sweep (0.9.2-0.1) unstable; urgency=low

  * Porter NMU.
  * Remove depend on libesd-alsa0 so sweep can be installed on no-alsa
    systems.
  * New upstream version, closes: #431350
  * Fix watch file (from ubuntu), closes: #449759
  * Add homepage: field

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 17 Jun 2008 19:12:59 +0300

sweep (0.9.0-2.2) unstable; urgency=low

  * NMU.
  * debian/control: Don't Build-Depend unnecessarily on
    automake1.8. (Closes: #473357)

 -- Eric Dorland <eric@debian.org>  Sat, 03 May 2008 01:39:13 -0400

sweep (0.9.0-2.1) unstable; urgency=low

  * Porter NMU.
  * Don't build-depends on libasound2-dev on non-linux systems (Closes:
    #377890).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 15 Jan 2008 01:11:36 +0100

sweep (0.9.0-2) unstable; urgency=low

  * Fixup typo in Depends (Closes: #348848)

 -- Anand Kumria <wildfire@progsoc.org>  Fri, 20 Jan 2006 08:21:45 +1100

sweep (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Enable ALSA (Closes: #344357)
  * Explicitly depend on libesd-alsa0 for ALSA goodness
  * Upload to unstable
  * Make ./configure executable (Closes: #346049)

 -- Anand Kumria <wildfire@progsoc.org>  Wed, 18 Jan 2006 17:31:34 +1100

sweep (0.8.4+0.9.0svn301-2) experimental; urgency=low

  * Switch Build-Dep: to libgtk2.0-dev
  * Make ./configure executable (Closes: #346049)

 -- Anand Kumria <wildfire@progsoc.org>  Fri,  6 Jan 2006 00:34:39 +1100

sweep (0.8.4+0.9.0svn301-1) experimental; urgency=low

  * Start tracking SVN, and upload into experimental
  * Enable ALSA (Closes: #344357)
  * Switch to GTK+ 2.x

 -- Anand Kumria <wildfire@progsoc.org>  Mon,  2 Jan 2006 22:01:11 +1100

sweep (0.8.4-2) unstable; urgency=low

  * Play the note A3 as intended (Closes: #324513)
  * Point to (and install) the correct xpm for the menu entry (Closes: #326845)

 -- Anand Kumria <wildfire@progsoc.org>  Tue,  6 Sep 2005 23:37:33 +1000

sweep (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Recommend some more LADSPA plugin packages

 -- Anand Kumria <wildfire@progsoc.org>  Fri,  2 Sep 2005 03:48:20 +1000

sweep (0.8.3-1) unstable; urgency=low

  * New upstream release (Closes: #262968)

 -- Anand Kumria <wildfire@progsoc.org>  Tue,  3 Aug 2004 02:50:10 +1000

sweep (0.8.1-5) unstable; urgency=low

  * Respin build.
  * Speex now correctly uses dh_makeshlibs, remove my workaround

 -- Anand Kumria <wildfire@progsoc.org>  Sun, 13 Apr 2003 03:00:02 +1000

sweep (0.8.1-4) unstable; urgency=medium

  * Respin build.
  * Speex dependancies have changed (Closes: #187272, #187235)
  * Switch to using libsndfile1
  * Upgrade standards-version and debhelper requirements

 -- Anand Kumria <wildfire@progsoc.org>  Sat,  5 Apr 2003 18:23:38 +1000

sweep (0.8.1-3) unstable; urgency=low

  * Add samplerate functionality by depending upon libsamplerate

 -- Anand Kumria <wildfire@progsoc.org>  Sun, 23 Mar 2003 03:49:53 +1100

sweep (0.8.1-2) unstable; urgency=high

  * Respin build.

