=== debian/control ===
Source: sweep
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 gettext,
 libasound2-dev [linux-any],
 libgtk2.0-dev,
 libmad0-dev,
 libsamplerate0-dev,
 libsndfile1-dev,
 libspeex-dev,
 libvorbis-dev,
Standards-Version: 4.4.1
Homepage: http://www.metadecks.org/software/sweep/
Vcs-Git: https://salsa.debian.org/debian/sweep.git
Vcs-Browser: https://salsa.debian.org/debian/sweep

Package: sweep
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 cmt,
 fil-plugins,
 ladspa-plugin,
 mcp-plugins,
 swh-plugins,
 tap-plugins,
Description: Audio editor and live playback tool
 Sweep is an audio editor and live playback tool. It supports many music and
 voice formats including WAV, AIFF, Ogg Vorbis, Speex and MP3, with multichannel
 editing and LADSPA effects plugins.

Package: sweep-dev
Section: devel
Architecture: all
Depends:
 sweep (>= ${source:Version}),
 ${misc:Depends},
Description: Audio editor and live playback tool (development)
 Sweep is an audio editor and live playback tool. It supports many music and
 voice formats including WAV, AIFF, Ogg Vorbis, Speex and MP3, with multichannel
 editing and LADSPA effects plugins.
 .
 This package contains the development files for Sweep plugins.
